﻿body{
    background-color:#FFFFFF;
    background-image: url("../bg_header.png");
    background-repeat: repeat-x;
}
.logo{
    display:inline-block;
    text-align: left;
    margin-top:0px;
}

#p_header{
    background-image: url("../bg_head.png");
}
#header {
    width: 1036px;
    /*height: 61px;*/
    height:62px;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
}

#headertwo{
	width:auto;
	height:auto;
	margin-top:-3px;
	/*border:1px black dotted;*/
}

#headertwo-content{
	width:919px;
	height:21px;
	/*border:1px black dotted;*/
	background-color:#0a931c;
	background-image:url('../bgnotice.png');
	background-repeat:repeat;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-left:2px #0b0c0c solid;
	border-right:2px #0b0c0c solid;
	border-bottom:2px #0b0c0c solid;
	padding:10px 5px 0 5px;
	overflow:hidden;
}


a.sub-menu2-home{
	text-decoration:none;
	color:white;
	display:block;
	float:left;
	margin-right:5px;
	width:20px;
	height:17px;
	border-top:1px black solid;
	border-right:1px black solid;
	border-left:1px black solid;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding:3px 5px 0px 5px;
	font-family:Verdana;
	font-size:12px;
	font-variant:small-caps;
	background-color:#f7fb93;
	background-image:url('../home20x20.png');
	background-repeat:no-repeat;
	background-position:5px 1px;
	-webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

a.sub-menu2-home:hover{
	text-decoration:none;
	color:white;
	display:block;
	float:left;
	margin-right:5px;
	width:20px;
	height:22px;
	border-top:1px black solid;
	border-right:1px black solid;
	border-left:1px black solid;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding:3px 5px 0px 5px;
	font-family:Verdana;
	font-size:12px;
	font-variant:small-caps;
	background-color:#f7fb93;
	background-image:url('../home20x20.png');
	background-repeat:no-repeat;
	background-position:5px 1px;
	margin-top:-5px;
}



a.sub-menu2{
	text-decoration:none;
	color:white;
	display:block;
	float:left;
	margin-right:5px;
	width:90px;
	height:17px;
	border-top:1px #dbdbdb solid;
	border-right:1px #dbdbdb solid;
	border-left:1px #dbdbdb solid;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding:3px 5px 0px 5px;
	font-family:Verdana;
	font-size:12px;
	font-variant:small-caps;
	background-image:url('../blacktransparant.png');
	background-repeat:repeat;
	-webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}

a.sub-menu2:hover{
	text-decoration:none;
	color:#f7fb93;
	display:block;
	float:left;
	margin-right:5px;
	width:90px;
	height:22px;
	border-top:1px #f7fb93 solid;
	border-right:1px #f7fb93 solid;
	border-left:1px #f7fb93 solid;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding:3px 5px 0px 5px;
	font-family:Verdana;
	font-size:12px;
	font-variant:small-caps;
	background-image:url('../blacktransparant.png');
	background-repeat:repeat;
	margin-top:-5px;
	text-shadow: 2px 2px 3px #00000;
    filter: dropshadow(color=#00000, offx=2, offy=2);
}

#tickersub{
	float:left;
	width:315px;
	height:20px;
	border-top:1px #252525 solid;
	border-left:1px #252525 solid;
	border-right:1px #252525 solid;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-family:Verdana;
	font-size:12px;
	font-variant:small-caps;
	color:white;
	background-color:#0b0c0c;
	padding:0px 5px 0px 23px;
	background-image:url('../speaker.png');
	background-repeat:no-repeat;
	background-position:3px 0px;
	font-weight:bold;
}

.menu{
    display:inline-block;
    position:relative;
    top:-10px;
    left:8px;
 
}
ul li { float:left;}
a.menulist {
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 14pt;
    font-weight: bold;
    font-variant: small-caps;
    text-decoration: none;
  
}

a.menulist:hover {
    color: #FFFFFF;
    text-shadow: 0.1em 0.1em 0.2em black;
}

.wall1{
    display:block;
    position:absolute;
    margin-left:20px;
    margin-top:-6px;
}

.wall2{
    display:block;
    position:absolute;
    margin-left:15px;
    margin-top:-6px;
}
.wall3{
    display:block;
    position:absolute;
    margin-left:20px;
    margin-top:-6px;
}
.myform{
    display:block;
    float: right;
    margin-top:-53px;
    margin-left:543px;
    position:absolute;
}

.mytable td {
   padding:0; margin:0;
}

.mytable{
   border-collapse: collapse;
   margin-left:40px;
}

.ileft{
    margin-right:10px;
}

.iright{
    /**margin-left:-201px;**/
    padding-left:10px;
}

#txtUserName{
    width:100px;
    border: 1px solid #0DA020;
    border-radius:4px;
    color: #4F5056;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 19px;
    padding-left: 5px;
    background-color:#C4E59E;
}
.textBoxLogin, #password{
    width:100px;
    border: 1px solid #0DA020;
    border-radius:4px;
    color: #4F5056;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 19px;
    padding-left: 5px;
    background-color:#C4E59E;
    margin-top:-4px;
}

#txtCode{
    width:45px;
    border: 1px solid #0DA020;
    border-radius:4px;
    color: #4F5056;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 19px;
    padding-left: 5px;
    background-color:#C4E59E;
    
}
.img_valid{
    width:50px;
    border: 1px solid #0DA020;
    border-radius:4px;
    color: #4F5056;
    float: left;
    font-family: Arial;
    font-size: 12px;
    height: 21px;
    background-color:#C4E59E;
    margin-top:-4px;
    
}
.login_button{
 
}

.changesImgOnHoverLogin {
    display: inline-block; /* or just block */
    background: url('../login.png') no-repeat;
    border: 0;
	height: 52px;
	width: 91px;
}
.changesImgOnHoverLogin:hover {
    background: none;
}
.changesImgOnHoverLC {
    display: inline-block; /* or just block */
    background: url('../livechath.png') no-repeat;
    /* margin-left:83px; */
    margin-top:-1px;
}
.changesImgOnHoverLC:hover img {
    visibility: hidden;
}

